# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 3b4b24945d794300b021383b262c8359
# file: score.yaml
# captured_at: 2026-05-11T20:57:42Z
# attestation_hash: 7f132d8d8d9279a634f814cc3a35d51228aac10af24e97ed53bff17bae024b26
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 3b4b24945d794300b021383b262c8359
duration_sec: 166.87
tempo_bpm: 83.35
key: D major
loudness_lufs: -17.82
spectral_centroid_hz: 1327.56
energy_envelope: [0.1159, 0.4041, 0.5740, 0.6333, 0.7751, 0.7783, 1.0000, 0.9058, 0.8342, 0.8397, 0.9145, 0.7127, 0.6311, 0.4451, 0.8269, 0.6149]
section_count: 24
resonance_field: open
